@charset "utf-8";
.process-steps li {
	margin-left: 0!important
}
.owl-carousel .owl-stage {
	padding: 5px 0!important
}
.sectionintro {
	font-weight: 300;
	color: #fff!important;
	text-shadow: 0 -4px 20px rgba(0,0,0,.25);
	margin: 0 0 30px 0!important
}
.emphasis-title h2 {
	color: #fff;
	font-weight: 900;
	text-shadow: 0 7px 5px rgba(0,0,0,.01), 0 4px 4px rgba(0,0,0,.1)!important
}
.bcrumb {
	font-size: 14px!important;
	color: #fff!important
}
.bcrumbbg {
	background: #cc363d;
	background: linear-gradient(273deg, rgba(204,54,61,1) 0, rgba(204,54,61,1) 18%, rgba(9,162,220,1) 100%);
	padding: 0
}
.bcrumbbg p {
	margin: 0!important;
	padding: 7px 0 7px 0!important;
	font-size: 14px!important
}
.bcrumbbg p a {
	margin: 0!important;
	padding: 7px 0 7px 0!important;
	font-size: 14px!important
}
p {
	margin-top: 0;
	font-size: 18px;
	line-height: 30px!important;
	font-weight: 300
}
#content p {
	font-size: 18px;
	font-family: Roboto, sans-serif!important;
	color: #666;
	line-height: 28px;
	font-weight: 400;
	margin: 10px 0 10px 0
}
#content h1 {
	font-size: 3rem;
	color: #005679!important;
	font-weight: 600;
	line-height: 1.2;
	font-family: Roboto, sans-serif
}
#content h2 {
	font-size: 2.25rem;
	color: #cc363d;
	font-weight: 600;
	line-height: 1.2;
	font-family: Roboto, sans-serif;
	letter-spacing: 1.75px;
	margin: 10px 0 10px 0!important
}
#content h3 {
	font-size: 26px;
	font-weight: 400;
	color: #666;
	font-family: Roboto, sans-serif;
	margin: 15px 0 0 0
}
#content h3 a {
	font-size: 26px;
	font-weight: 400;
	color: #cc363d!important;
	font-family: Roboto, sans-serif;
	margin: 15px 0 0 0
}
.mobiletitle {
	font-size: 34px!important;
	font-weight: 600
}
.button-border.button-blue {
	color: #0076a6!important;
	border-color: #0076a6!important
}
.button.button-border:not(.button-fill):hover {
	color: #fff!important
}
#header.dark.semi-transparent, #header.dark.semi-transparent.floating-header .container, .dark #header.semi-transparent, .dark #header.semi-transparent.floating-header .container {
	background-color: rgba(14,58,92,.6)!important
}
#header.dark.semi-transparent, #header.dark.semi-transparent.floating-header .container, .dark #header.semi-transparent, .dark #header.semi-transparent.floating-header .container {
	background-color: rgba(14,58,92,.6)!important
}

@media (max-width:991.98px) {
#header.semi-transparent, #header.transparent-header {
	background-color: #fff!important
}
}

@media (max-width:575.98px) {
.swiper_wrapper:not(.force-full-screen), .swiper_wrapper:not(.force-full-screen):not(.canvas-slider-grid) .swiper-slide {
	min-height: 240px!important
}
}
.emphasis-title h2 {
	font-family: Roboto, sans-serif!important
}
.emphasis-title p {
	font-size: 24px;
	font-weight: 400;
	color: #525975;
	padding-bottom: 10px
}
.herotitle {
	color: #fff;
	font-weight: 900;
	text-shadow: 0 7px 10px rgba(0,0,0,.07), 0 4px 4px rgba(0,0,0,.2);
	line-height: 50px;
	font-size: 4rem
}
.herotitle2 {
	color: #444;
	font-family: Copse, serif;
	font-weight: 900;
	text-shadow: 0 7px 10px rgba(255,255,255,.07), 0 4px 4px rgba(255,255,255,.2);
	/*line-height: 50px;*/
	line-height: 1.2;
	font-size: 4rem
}

@media (max-width:480px) {
.herotitle {
	line-height: 26px!important;
	font-size: 2rem
}
}
.table {
	color: #cc363d!important
}

@media (max-width:991.98px) {
#primary-menu ul li:first-child {
	border-top: 0;
	margin-top: 2px!important
}
}
.gradient-underline {
	font-family: Copse, serif;
	background-image: -webkit-linear-gradient(280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62%);
	background-image: -o-linear-gradient(280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62%);
	background-image: linear-gradient(280deg, var(--color1) 12.08%, var(--color2) 53.53%, var(--color3) 95.62%);
	background-repeat: no-repeat;
	background-size: 100% .2em;
	background-position: 0 88%
}
.table-comparison td:first-child, .table-comparison th:first-child {
	text-align: left;
	font-weight: 700;
	font-size: 18px!important;
	color: #1265a8!important
}
.table thead th {
	vertical-align: bottom;
	border-bottom: 2px solid #dee2e6;
	font-size: 18px!important;
	color: #ce3438!important
}
.iconlist>li [class*=" icon-"]:first-child, .iconlist>li [class^=icon-]:first-child {
	color: #cc363d!important
}
#primary-menu ul>li>a {
	font-size: 16px;
	font-weight: 400;
	color: #444;
	letter-spacing: .5px;
	margin: 0!important;
	text-transform: capitalize
}
#primary-menu ul ul li>a {
	font-size: 18px;
	font-weight: 400!important;
	color: #444;
	text-transform: capitalize;
	background-color: transparent!important
}
#header.sticky-header:not(.static-sticky) #primary-menu>ul>li>a {
	padding-top: 19px!important;
	padding-bottom: 29px!important;
}
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title>a {
	font-size: 20px!important;
	font-weight: 600!important;
	font-family: Roboto, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase!important;
	margin-bottom: 15px;
	color: #cc363d!important;
	padding: 0!important;
	line-height: 1.3!important
}
.mega-menu-content {
	background: #f0eded;
	background: radial-gradient(circle, rgba(240,237,237,1) 30%, rgba(255,255,255,1) 66%, rgba(226,226,226,1) 100%)!important;
	box-shadow: 0 13px 42px 11px rgba(0,0,0,.05);
	border: 1px solid #eee;
	border-top: none!important;
	border-radius: 0 0 10px 10px!important
}
#header.sticky-header:not(.static-sticky), #header.sticky-header:not(.static-sticky) #header-wrap, #header.sticky-header:not(.static-sticky):not(.sticky-style-2):not(.sticky-style-3) #logo img {
	height: 70px!important
}

@media (max-width:991.98px) {
#primary-menu ul>li>a, #primary-menu.style-2>div>ul>li>a {
	padding: 14px 5px 10px 20px!important
}
.content-wrap {
	position: relative;
	padding: 40px 0!important
}
}

@media (max-width:991.98px) {
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title>a {
	font-size: 18px!important;
	font-weight: 700;
	text-transform: none!important;
	padding: 11px 5px!important;
	line-height: 22px!important;
	color: #cc363d!important
}
}
#primary-menu-trigger {
	font-size: 22px!important
}
#side-panel-trigger a {
	display: block;
	position: relative;
	width: auto;
	height: auto;
	font-size: 18px!important;
	line-height: 16px;
	color: #525975;
	font-weight: 300
}
#side-panel-trigger a i {
	position: relative;
	top: 1px;
	color: #fff!important
}
#side-panel {
	background-color: #fff
}
#side-panel-trigger-close a {
	display: none
}
body.side-panel-open #side-panel {
	-webkit-box-shadow: -5px 0 20px -6px rgba(0,0,0,.15);
	-moz-box-shadow: -5px 0 20px -6px rgba(0,0,0,.15);
	box-shadow: -5px 0 20px -6px rgba(0,0,0,.15)
}

@media (max-width:991.98px) {
#header.dark.semi-transparent, #header.dark.transparent-header {
	background-color: #0e3a5c!important;
	border-bottom: 1px solid rgba(0,0,0,.1)
}
}

@media (max-width:991px) {
#header.dark.semi-transparent, #header.dark.semi-transparent.floating-header .container, .dark #header.semi-transparent, .dark #header.semi-transparent.floating-header .container {
	background-color: #0e3a5c!important
}
}

@media (max-width:991px) {
.mobile-side-panel {
	position: absolute;
	display: block;
	top: 26px;
	font-size: 22px;
	color: #0076a3;
	right: 20px!important
}
}

@media (max-width:991.98px) {
#primary-menu ul li .mega-menu-content.style-2 ul.mega-menu-column>li.mega-menu-title {
	font-size: 16px!important
}
}

@media (max-width:991.98px) {
#primary-menu>.container>ul>li.sub-menu>a, #primary-menu>ul>li.sub-menu>a {
	background-image: url(../images/icons/submenu.png);
	background-position: right center;
	background-repeat: no-repeat;
	color: #fff!important;
	font-size: 16px!important;
	background-color: #cc363d!important
}
}

@media (max-width:991.98px) {
#header.full-header #primary-menu ul li.mega-menu .mega-menu-content, .container-fullwidth #primary-menu ul li.mega-menu .mega-menu-content {
	width: auto!important;
	margin: 0!important;
	background-color: #fff!important;
	font-size: 14px!important
}
}
#header.sticky-header.semi-transparent {
	background-color: #fff!important
}
#header.semi-transparent.sticky-header #header-wrap {
	background-color: #fff!important
}
#page-submenu-trigger, #primary-menu-trigger {
	color: #cc363d!important
}
.feature-box.fbox-center.fbox-small.fbox-plain .fbox-icon i {
	color: #cc363d!important
}
.page-image {
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	box-shadow: 0 0 15px #ddd!important
}
.pg-subtitle {
	font-size: 22px;
	color: #414141!important
}
.title-block>span {
	font-size: 22px!important;
	color: #414141!important;
	font-weight: 300!important;
	line-height: 34px!important
}
.title-block>p {
	font-size: 22px!important;
	color: #414141!important;
	font-weight: 300!important;
	line-height: 34px!important
}
.title-block {
	padding: 2px 0 3px 20px;
	border-left: 7px solid #cc363d!important;
	margin-bottom: 30px;
	font-size: 22px!important
}
.bg-light {
	background-color: #f4f4f4!important
}

@media (min-width:768px) {
.community {
	background-size: cover;
	min-height: 50rem;
	padding: 8.5rem 0
}
}
.si-sticky {
	position: fixed;
	top: 50%;
	left: 5px;
	width: 36px;
	z-index: 100
}
.si-sticky.si-sticky-right {
	left: auto;
	right: 8px
}
.locator {
	background-color: #0076a3!important;
	padding: 60px 0
}
.button-yellow {
	background-color: #fbcd56!important;
	color: #333!important;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2)
}
.slider-rates {
	margin-top: -250px!important;
	position: relative;
    width: 100%;
    margin: 0;
    z-index: 2;
    background-color: rgba(14,58,92,.6)!important;
    background: linear-gradient(0deg, rgba(14,58,92,.6) 0, rgba(14,58,92,.7) 49%, rgba(14,58,92,.6) 100%);
		
}
@media only screen and (max-width:768px) {
.slider-rates{
	margin-top: 0px!important;
}
}
@media only screen and (max-width:460px) {
.slider-rates {
	margin-top: 0px!important;
}
}
#slider.overlay {
	background-color: #000;
	position: relative;
	width: 100%;
	height: 100%;
	opacity: .9;
	-moz-opacity: 20%;
	-webkit-opacity: 20%;
	z-index: 100
}
.overlay {
	background: rgba(39,62,84,.82);
	overflow: hidden;
	z-index: 2
}
.overlay-section {
	margin-top: -60px;
	position: absolute;
	bottom: 0;
	width: 100%;
	margin: 0;
	z-index: 10;
	background-color: rgba(14,58,92,.6)!important;
	background: linear-gradient(0deg, rgba(14,58,92,.6) 0, rgba(14,58,92,.7) 49%, rgba(14,58,92,.6) 100%)
}
.slider-element {
	z-index: 1;
}
.slider {
	z-index: 1;
}

@media only screen and (max-width:768px) {
.overlay-section {
	margin-top: 0px!important;
}
.overlay-section .card {
	margin-bottom: 20px;
}
}

@media only screen and (max-width:460px) {
.overlay-section {
	margin-top: 0px!important;
}
.overlay-section .card {
	margin-bottom: 20px;
}
}



.dark .feature-box h2 {
	color: #fff!important
}
.dark h2 {
	color: #fff!important
}
.dark .feature-box h2 a {
	color: #fff!important
}
.dark .feature-box h2 a:hover {
	color: #fbcd56!important
}
.dark .feature-box h3 {
	color: #fff!important
}
.dark .feature-box h3 a {
	color: #fff!important
}
.dark .feature-box h3 a:hover {
	color: #fbcd56!important
}
.feature-box.fbox-center.fbox-plain.fbox-small p {
	color: rgba(255,255,255,.8)!important;
	line-height: 20px!important;
}
#side-panel-trigger a {
	display: block;
	position: relative;
	width: auto;
	height: auto;
	font-size: 14px;
	line-height: 20px!important;
	color: #0076a3!important;
	font-weight: 400!important
}
#side-panel-trigger .btn {
	color: #fff!important
}
.full-height .container>.row>.middle {
	display: table-cell;
	vertical-align: middle
}
#footer.dark, .dark #footer {
	background-color: #0e3a5c!important;
	color: #fff!important;
	font-size: 16px;
	border-top: 1px solid #0e3a5c
}
.footertitle {
	font-size: 18px!important;
	text-transform: uppercase!important;
	font-weight: 600;
	border-bottom: 1px solid rgba(204,54,61,.9);
	padding-bottom: 15px
}
#copyrights {
	background-color: #0e3a5c!important;
	color: #fff!important;
	opacity: .9!important;
	text-shadow: 1px 1px 1px rgba(0,0,0,.1)
}
#footer ::placeholder {
color:#fff!important;
opacity:.6
}
#footer :-ms-input-placeholder {
color:#fff!important;
opacity:.6
}
#footer ::-ms-input-placeholder {
color:#fff!important;
opacity:.6
}
.widget_links li, .widget_links li a {
	background-image: none!important;
	padding-left: 0;
	color: #fff!important;
	opacity: .9;
	font-size: 16px;
	padding-top: 5px
}
.widget_links li, .widget_links li a:hover {
	color: #fbcd56!important;
	transition: color .9s!important;
	opacity: .9;
	text-decoration-line: underline!important
}
.widget h4 {
	font-weight: 700!important;
	letter-spacing: 0;
	font-size: 20px;
	color: #cc363d;
	text-transform: none
}
#skiptocontent a {
	padding: 6px;
	position: absolute;
	top: -40px;
	left: 0;
	color: #bf1722;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-bottom-right-radius: 8px;
	background: #fff;
	-webkit-transition: top 1s ease-out;
	transition: top 1s ease-out;
	text-decoration: underline!important;
	z-index: 1000!important
}
#skiptocontent a:focus {
	position: absolute!important;
	left: 0;
	top: 0;
	outline: 0;
	-webkit-transition: top .1s ease-in;
	transition: top .1s ease-in
}
.card {
	box-shadow: 0 0 30px rgba(115,128,157,.1);
	border: 1px solid rgba(0,0,0,.125);
	background-color: #f9f9f9
}
.image-left {
	max-width: 100%!important;
	margin-bottom: 15px!important;
	margin-right: 20px!important;
	float: left!important
}
.image-right {
	max-width: 100%!important;
	margin-bottom: 15px!important;
	margin-left: 20px!important;
	float: right!important
}
.cms-float-left {
	margin-right: 20px!important;
	margin-bottom: 15px!important
}
.cms-float-right {
	margin-left: 50px!important;
	margin-bottom: 15px!important
}/*! -- Image Customizers -- */
.box-shadow {
	box-shadow: 0 0 25px 0 rgba(0,0,0,.04)
}
.box-shadow-shallow {
	box-shadow: 0 0 20px 0 rgba(0,0,0,.06)
}
.box-shadow-wide {
	box-shadow: 0 23px 40px rgba(0,0,0,.2)
}
.border--round {
	border-radius: 6px
}
.border--round:before {
	border-radius: 6px
}
.border--round .background-image-holder {
	border-radius: 6px
}
.video-responsive {
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	height: 0
}
.video-responsive iframe {
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	position: absolute
}
.element-invisible {
	position: absolute!important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px,1px,1px,1px);
	overflow: hidden;
	color: #fff;
	height: 1px
}
.element-invisible.element-focusable:active, .element-invisible.element-focusable:focus {
	position: static!important;
	clip: auto;
	overflow: visible;
	color: #fff;
	height: auto
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0
}
.sr-only-focusable:active, .sr-only-focusable:focus {
	position: static;
	width: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	clip: auto
}
#widget-subscribe-form {
	display: block;
	padding: 8px;
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 3px;
	box-shadow: 0 0 30px 4px rgba(0,0,0,.15);
	transition: box-shadow .4s linear
}
#widget-subscribe-form:hover {
	box-shadow: 0 0 42px 4px rgba(0,0,0,.3)!important
}
.input-lg {
	height: 50px
}
.toggle.toggle-bg .togglet i {
	left: auto;
	right: 24px;
	line-height: 64px;
	width: 20px;
	font-size: 20px
}
.toggle.toggle-bg .togglet, .toggle.toggle-bg .toggleta {
	background-color: #f2f6fa;
	padding: 10px 24px
}
.toggle.toggle-bg .togglec {
	background-color: #f2f6fa;
	padding: 0 24px 24px
}
.togglec {
	font-weight: 400;
	font-size: 1em;
	color: #888;
	line-height: 1.7
}
.togglet .toggle-icon {
	-webkit-transition: transform .25s ease;
	-o-transition: transform .25s ease;
	transition: transform .25s ease
}
.togglet.toggleta .toggle-icon {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	color: var(--themecolor)
}
.customers-count {
	border-right: 1px solid rgba(0,0,0,.1)
}
.customers-count .counter {
	font-family: playfair display, serif;
	font-weight: 700;
	color: #1d2c4c;
	font-size: 64px;
	line-height: 1.2
}
.customers-count p {
	font-size: 20px;
	margin: 8px 0 0
}
.quote p {
	font-size: 20px
}
.heading-block h2+span {
	font-size: 18px;
	color: #999!important
}
.story-box {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	cursor: pointer
}
.story-box .story-box-image {
	width: 70%;
	height: 500px;
	z-index: 2;
	overflow: hidden;
	-ms-flex-preferred-size: auto;
	flex-basis: auto
}
.story-box .story-box-image img {
	display: block;
	height: auto;
	width: 100%;
	opacity: 1;
	transition: opacity .3s ease
}
.story-box:hover .story-box-image img {
	opacity: .9
}
.story-box .story-box-info {
	box-sizing: border-box;
	width: 50%;
	height: 430px;
	padding: 40px;
	margin: 35px 0 0 -20%;
	background: #fff;
	z-index: 4;
	box-shadow: 0 10px 45px rgba(0,0,0,.1);
	transition: all ease-in .3s;
	-ms-flex-preferred-size: auto;
	flex-basis: auto
}
.story-box.description-left .story-box-info {
	-ms-flex-order: -1;
	order: -1;
	margin: 35px -20% 0 0
}
.story-box .story-box-info .story-title {
	font-family: Roboto, sans-serif;
	font-size: 26px;
	line-height: 1.4;
	font-weight: 700;
	letter-spacing: 0;
	color: #1d2c4c
}
.story-box .story-box-info .story-box-content p {
	font-size: 15px;
	font-weight: 300;
	color: #666;
	line-height: 16px
}
.story-box .story-box-info .story-box-content a {
	font-size: 16px;
	text-decoration: none!important
}

@media(max-width:991px) {
.story-box .story-box-image {
	height: auto;
	width: 100%;
	-ms-flex-order: -1;
	order: -1
}
.story-box.description-left .story-box-info {
	-ms-flex-order: -1;
	order: -1;
	margin: 35px -20% 0 0
}
.story-box.description-left .story-box-info {
	margin: -40px 5% 0
}
.story-box .story-box-info {
	max-width: 90%;
	height: auto;
	-ms-flex-preferred-size: 90%;
	flex-basis: 90%;
	margin: -40px 5% 0
}
#side-panel-trigger {
	right: 20px!important;
	font-size: 36px!important;
	color: #000!important
}
.mobile-side-panel {
	position: absolute;
	display: block;
	top: 26px;
	font-size: 22px;
	color: #0076a3;
	right: 40px;
	padding: 10px
}
}

@media(max-width:767px) {
.story-box.description-left .story-box-info {
	margin: -100px 5% 0
}
.story-box .story-box-info {
	padding: 35px;
	text-align: center;
	margin: -100px 5% 0
}
.customers-count {
	border-right: none
}
}

@media(max-width:479px) {
.story-box .story-box-info {
	width: 100%;
	padding: 15px;
	text-align: center;
	margin: -200px 5% 0
}
.story-box.description-left .story-box-info {
	margin: -200px 5% 0
}
ul.tab-nav:not(.tab-nav-lg) li a i {
	display: none
}
}
ul.tab-nav:not(.tab-nav-lg) {
	border-bottom: none
}
ul.tab-nav:not(.tab-nav-lg) li {
	float: left;
	border: none;
	height: auto;
	text-align: center
}
.tabs.tabs-alt ul.tab-nav li.ui-tabs-active a {
	border: none
}
ul.tab-nav:not(.tab-nav-lg) li a {
	color: #1d2c4c;
	height: auto;
	line-height: 1;
	background-color: transparent;
	font-size: 15px;
	font-weight: 400;
	padding: 0 0 20px
}
ul.tab-nav:not(.tab-nav-lg) li a i {
	display: block;
	font-size: 42px;
	margin: 0 0 17px;
	color: var(--themecolor)
}
ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a {
	top: 0
}
ul.tab-nav:not(.tab-nav-lg) li.ui-tabs-active a:after {
	content: '';
	position: absolute;
	width: 6px;
	height: 6px;
	bottom: 0;
	left: 50%;
	margin-left: -3px;
	border-radius: 50%;
	background: var(--themecolor)
}
.tab-container {
	margin: 30px 0 0
}
#content .tabs ul li {
	line-height: 28px;
	font-size: 18px!important;
	font-family: Roboto, sans-serif;
	font-weight: 400;
	color: #666!important;
	margin-left: 0!important
}
#content ul li {
	line-height: 28px;
	font-size: 18px!important;
	font-family: Roboto, sans-serif;
	font-weight: 400;
	color: #666!important;
	margin-left: 30px
}
#content ol li {
	line-height: 28px;
	font-size: 18px!important;
	font-family: Roboto, sans-serif;
	font-weight: 400;
	color: #666!important
}
#content ul ul, ol ol, ol ul, ul ol {
	font-weight: 300;
	color: #414141!important
}
#content .widget ul li {
	margin-left: 0!important;
	color: #414141!important
}
.acctitle {
	line-height: 30px;
	font-size: 20px;
	font-weight: 500;
	color: #444;
	border-top: 1px dotted #ddd;
	padding: 12px 0 12px 34px
}
.acc_content {
	padding: 10px 0 25px
}
.acctitle i {
	color: var(--themecolor);
	font-size: 20px;
	top: 3px
}
.acctitle i.icon-ok-circle, .acctitle i.icon-remove-circle {
	display: none
}
.review-row {
	padding-bottom: 24px;
	border-bottom: 1px solid #eee
}
.review-row h6 {
	font-size: 18px;
	font-weight: 400;
	color: #1d2c4c;
	margin-bottom: 0
}
.review {
	border-bottom: 1px solid hsla(60,1%,75%,.3);
	padding-bottom: 52px;
	padding-top: 52px
}
.review-company {
	display: block;
	font-size: 17px;
	font-weight: 500;
	color: #1d2c4c
}
.review-id {
	color: #aaa;
	font-weight: 300;
	font-size: 16px
}
.rating-stars {
	margin: 20px 0
}
.rating-stars i {
	font-size: 24px;
	margin: 0 2px;
	color: gold
}
.review-date {
	font-size: 16px;
	font-weight: 300;
	line-height: 1.6;
	margin-bottom: 10px
}
.review-title h3:before {
	content: "\e7ad";
	font-family: font-icons;
	position: absolute;
	top: -5px;
	left: -70px;
	height: 60px;
	font-size: 60px;
	color: #525975;
	line-height: 60px;
	opacity: .1
}
.review-title h3 {
	font-family: playfair display;
	font-size: 28px;
	color: #1d2c4c;
	margin-bottom: 20px
}
.owl-item .review-content {
	position: relative;
	max-height: 140px;
	overflow: hidden;
	transition: all 1s linear
}
.owl-item .review-content:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 50px;
	bottom: 0;
	left: 0;
	z-index: 9;
	transition: all .3s linear;
	background: linear-gradient(180deg, hsla(0,0%,100%,0) -1%, hsla(0,0%,100%,.01) 0, #fff)
}
.owl-item .review-content:hover {
	max-height: 500px
}
.owl-item .review-content:hover:after {
	background: 0 0
}
.review-content p {
	margin: 0;
	color: #888;
	font-size: 16px;
	white-space: pre-line
}
.app-links:before {
	content: "";
	display: block;
	width: 20px;
	height: 3px;
	border-top: 2px solid #ddd
}
.app-links p {
	margin: 20px 0 5px
}
.app-links a span {
	color: #888;
	margin-left: 2px;
	font-weight: 300;
	font-size: 14px
}
.app-links a i {
	position: relative;
	top: 1px;
	font-size: 16px
}
.app-links a:not(:first-child) {
	margin-top: 5px
}
#copyrights span {
	font-weight: 300;
	color: #bbb
}
.portfolio.portfolio-full.portfolio-3 {
	margin: 0 -15px -15px 0
}
.portfolio-full .portfolio-item {
	padding: 0 15px 15px 0!important
}
.portfolio-filter li.activeFilter a {
	font-weight: 400
}
.iportfolio .portfolio-overlay .portfolio-desc, .portfolio-item .portfolio-overlay .portfolio-desc, .portfolio-item .portfolio-overlay .portfolio-desc~a {
	transform: translateY(-10px) scale(.97);
	transition: transform .3s .07s ease!important
}
.portfolio-item .portfolio-overlay .portfolio-desc~a {
	opacity: 0;
	transform: translateY(-8px) scale(1);
	transition: transform .3s .15s ease, opacity .3s .1s ease!important
}
.iportfolio:hover .portfolio-overlay .portfolio-desc, .portfolio-item:hover .portfolio-overlay .portfolio-desc, .portfolio-item:hover .portfolio-overlay .portfolio-desc~a {
	opacity: 1;
	transform: translateY(0) scale(1)
}
.disclosure {
	font-size: 12px!important;
	line-height: 18px!important
}
.expanded-text {
	width: 100%
}
span.longer-name {
	display: none
}
.expanded-text:hover span.short-name {
	display: none
}
.expanded-text:hover span.longer-name {
	display: block
}
.table tr {
	border-bottom: 1px solid #f0f0f0
}
.table thead tr {
	border-bottom: 2px solid #f0f0f0
}
.table td, .table th {
	padding: .5em
}
.table th {
	text-align: left
}

@media screen and (max-width:991px) {
.table {
	margin: 0 auto;
	width: 100%;
	border-spacing: 0
}
.table thead {
	position: absolute;
	clip: rect(1px,1px,1px,1px);
	padding: 0;
	border: 0;
	height: 1px;
	width: 1px;
	overflow: hidden
}
.table tbody, .table td, .table th, .table tr {
	display: block;
	padding: 0;
	text-align: left;
	white-space: normal
}
.table tr td, .table tr th {
	padding: 1em 1em;
	vertical-align: middle;
	overflow: hidden;
	position: relative;
	vertical-align: top;
	border: 1px solid #edf0f1;
	border-top: none;
	width: 100%;
	white-space: normal
}
.table th[scope=row] {
	width: 100%;
	text-align: center;
	display: block;
	background-color: #b3bfc6;
	margin: 0 auto;
	padding: .5em 0
}
.table td[data-header]:before {
	content: attr(data-header);
	display: block;
	float: left;
	width: 50%;
	color: #000;
	font-weight: 700;
	text-align: left
}
.table td[data-header]>* {
	display: block;
	width: 50%;
	float: right;
	clear: right;
	padding-left: 1em;
	margin-top: 0
}
.table td[data-header]:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	border-right: 1px solid #edf0f1;
	padding-bottom: 200%;
	display: block
}
}
